# std::_Mem_fn< _Res _Class::* >::result< _CVMem(_Tp)> Struct Template Reference

## Detailed Description

### template<typename _Res, typename _Class>
template<typename _CVMem, typename _Tp>
struct std::_Mem_fn< _Res _Class::* >::result< _CVMem(_Tp)>

Definition at line 755 of file tr1_impl/functional.

The documentation for this struct was generated from the following file:

- tr1_impl/functional